Автор Тема: Cryptkeeper - Ошибка сегментирования  (Прочитано 2628 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн ek-nfn

  • Местный
  • *****
  • Автор темы
  • Сообщений: 1422
Cryptkeeper - Ошибка сегментирования
« : Март 27, 2016, 13:24:58 »
Не запускается в 14.04. В терминале пишет Ошибка сегментирования
Ни в Runtu-xfce_64, ни в Runtu-Lite.
При этом помню, что без проблем работал с ней в 12.04.
В debian(sid)-xfce (64) работает без нареканий (не посмотрел на совпадение версий)
Devuan ASCII x32..x64

Оффлайн HsH

  • Administrator
  • *****
  • Сообщений: 3179
Re: Cryptkeeper - Ошибка сегментирования
« Ответ #1 : Апрель 04, 2016, 10:39:10 »

    Похоже на баг #1315964, который пока не закрыт. Кто-то рекомендует запускать ярлык из меню двойным кликом, у кого-то работает после смены темы значков на стандартный (другой) набор.

Оффлайн ek-nfn

  • Местный
  • *****
  • Автор темы
  • Сообщений: 1422
Re: Cryptkeeper - Ошибка сегментирования
« Ответ #2 : Апрель 04, 2016, 12:56:00 »
спасибо, из ссылки помогло вот это
apt-get source cryptkeeper
sudo apt-get build-dep cryptkeeper

Дальнейшие команды уже шли с ошибками, но хватило этих двух.

В принципе есть и альтернатива - Gnome Encfs Manager с примерно тем же функционалом. Просто привык к cryptkeeper

p.s.
а нет... не помогло, снова глючит
« Последнее редактирование: Апрель 04, 2016, 13:07:25 от ek-nfn »
Devuan ASCII x32..x64